﻿body {
    padding: 0;
    margin: 0;
}

#myvideo {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
    border: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 9999;
}

.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    font-family: Arial
}

.popup-content {
    background-color: #fff;
    padding: 20px;
    text-align: center;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}

.popup h2 {
    margin-top: 0;
}

.popup p {
    margin-bottom: 20px;
}

.btn-group {
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn {
    display: inline-block;
    padding: 8px 20px;
    margin: 0 10px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 4px;
    transition: background-color 0.3s ease;
}

.btn-primary {
    color: #fff;
    background-color: #007bff;
    border: none;
}

.btn-secondary {
    color: #333;
    background-color: #ccc;
    border: none;
}

.btn:hover {
    opacity: 0.8;
}
